<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="DuplicatedCode" enabled="false" level="WEAK WARNING" enabled_by_default="false">
      <Languages>
        <language minSize="266" name="Python" />
      </Languages>
    </inspection_tool>
    <inspection_tool class="PyArgumentListInspection" enabled="false" level="WARNING" enabled_by_default="false" />
    <inspection_tool class="PyIncorrectDocstringInspection" enabled="false" level="WEAK WARNING" enabled_by_default="false" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="false" level="WARNING" enabled_by_default="false">
      <option name="ignoredPackages">
        <value>
          <list size="97">
            <item index="0" class="java.lang.String" itemvalue="absl-py" />
            <item index="1" class="java.lang.String" itemvalue="certifi" />
            <item index="2" class="java.lang.String" itemvalue="astunparse" />
            <item index="3" class="java.lang.String" itemvalue="cachetools" />
            <item index="4" class="java.lang.String" itemvalue="charset-normalizer" />
            <item index="5" class="java.lang.String" itemvalue="cloudpickle" />
            <item index="6" class="java.lang.String" itemvalue="contourpy" />
            <item index="7" class="java.lang.String" itemvalue="google-pasta" />
            <item index="8" class="java.lang.String" itemvalue="protobuf" />
            <item index="9" class="java.lang.String" itemvalue="tensorflow-estimator" />
            <item index="10" class="java.lang.String" itemvalue="joblib" />
            <item index="11" class="java.lang.String" itemvalue="threadpoolctl" />
            <item index="12" class="java.lang.String" itemvalue="opt-einsum" />
            <item index="13" class="java.lang.String" itemvalue="scikit-learn" />
            <item index="14" class="java.lang.String" itemvalue="python-dateutil" />
            <item index="15" class="java.lang.String" itemvalue="setuptools" />
            <item index="16" class="java.lang.String" itemvalue="cycler" />
            <item index="17" class="java.lang.String" itemvalue="gast" />
            <item index="18" class="java.lang.String" itemvalue="markupsafe" />
            <item index="19" class="java.lang.String" itemvalue="mkl" />
            <item index="20" class="java.lang.String" itemvalue="fsspec" />
            <item index="21" class="java.lang.String" itemvalue="pyasn1-modules" />
            <item index="22" class="java.lang.String" itemvalue="filelock" />
            <item index="23" class="java.lang.String" itemvalue="oauthlib" />
            <item index="24" class="java.lang.String" itemvalue="keras" />
            <item index="25" class="java.lang.String" itemvalue="pyparsing" />
            <item index="26" class="java.lang.String" itemvalue="sympy" />
            <item index="27" class="java.lang.String" itemvalue="libclang" />
            <item index="28" class="java.lang.String" itemvalue="python" />
            <item index="29" class="java.lang.String" itemvalue="werkzeug" />
            <item index="30" class="java.lang.String" itemvalue="gymnasium" />
            <item index="31" class="java.lang.String" itemvalue="sqlite" />
            <item index="32" class="java.lang.String" itemvalue="h5py" />
            <item index="33" class="java.lang.String" itemvalue="stable-baselines3" />
            <item index="34" class="java.lang.String" itemvalue="tensorboard-data-server" />
            <item index="35" class="java.lang.String" itemvalue="wrapt" />
            <item index="36" class="java.lang.String" itemvalue="kiwisolver" />
            <item index="37" class="java.lang.String" itemvalue="typing-extensions" />
            <item index="38" class="java.lang.String" itemvalue="vc" />
            <item index="39" class="java.lang.String" itemvalue="tensorflow-intel" />
            <item index="40" class="java.lang.String" itemvalue="jinja2" />
            <item index="41" class="java.lang.String" itemvalue="fonttools" />
            <item index="42" class="java.lang.String" itemvalue="flatbuffers" />
            <item index="43" class="java.lang.String" itemvalue="tensorboard" />
            <item index="44" class="java.lang.String" itemvalue="tbb" />
            <item index="45" class="java.lang.String" itemvalue="matplotlib" />
            <item index="46" class="java.lang.String" itemvalue="openssl" />
            <item index="47" class="java.lang.String" itemvalue="ca-certificates" />
            <item index="48" class="java.lang.String" itemvalue="idna" />
            <item index="49" class="java.lang.String" itemvalue="mkl-service" />
            <item index="50" class="java.lang.String" itemvalue="mkl_fft" />
            <item index="51" class="java.lang.String" itemvalue="rsa" />
            <item index="52" class="java.lang.String" itemvalue="networkx" />
            <item index="53" class="java.lang.String" itemvalue="numpy" />
            <item index="54" class="java.lang.String" itemvalue="pyasn1" />
            <item index="55" class="java.lang.String" itemvalue="importlib-metadata" />
            <item index="56" class="java.lang.String" itemvalue="requests-oauthlib" />
            <item index="57" class="java.lang.String" itemvalue="seaborn" />
            <item index="58" class="java.lang.String" itemvalue="zipp" />
            <item index="59" class="java.lang.String" itemvalue="markdown" />
            <item index="60" class="java.lang.String" itemvalue="ml-dtypes" />
            <item index="61" class="java.lang.String" itemvalue="urllib3" />
            <item index="62" class="java.lang.String" itemvalue="vs2015_runtime" />
            <item index="63" class="java.lang.String" itemvalue="numpy-base" />
            <item index="64" class="java.lang.String" itemvalue="scipy" />
            <item index="65" class="java.lang.String" itemvalue="google-auth-oauthlib" />
            <item index="66" class="java.lang.String" itemvalue="intel-openmp" />
            <item index="67" class="java.lang.String" itemvalue="tzdata" />
            <item index="68" class="java.lang.String" itemvalue="farama-notifications" />
            <item index="69" class="java.lang.String" itemvalue="packaging" />
            <item index="70" class="java.lang.String" itemvalue="torch" />
            <item index="71" class="java.lang.String" itemvalue="et-xmlfile" />
            <item index="72" class="java.lang.String" itemvalue="tensorflow-io-gcs-filesystem" />
            <item index="73" class="java.lang.String" itemvalue="pandas" />
            <item index="74" class="java.lang.String" itemvalue="termcolor" />
            <item index="75" class="java.lang.String" itemvalue="importlib-resources" />
            <item index="76" class="java.lang.String" itemvalue="mkl_random" />
            <item index="77" class="java.lang.String" itemvalue="icc_rt" />
            <item index="78" class="java.lang.String" itemvalue="mpmath" />
            <item index="79" class="java.lang.String" itemvalue="pillow" />
            <item index="80" class="java.lang.String" itemvalue="grpcio" />
            <item index="81" class="java.lang.String" itemvalue="pytz" />
            <item index="82" class="java.lang.String" itemvalue="google-auth" />
            <item index="83" class="java.lang.String" itemvalue="openpyxl" />
            <item index="84" class="java.lang.String" itemvalue="blas" />
            <item index="85" class="java.lang.String" itemvalue="gym" />
            <item index="86" class="java.lang.String" itemvalue="nltk" />
            <item index="87" class="java.lang.String" itemvalue="pygame" />
            <item index="88" class="java.lang.String" itemvalue="mo-gymnasium" />
            <item index="89" class="java.lang.String" itemvalue="rich" />
            <item index="90" class="java.lang.String" itemvalue="pynvml" />
            <item index="91" class="java.lang.String" itemvalue="mujoco" />
            <item index="92" class="java.lang.String" itemvalue="pybullet-gym" />
            <item index="93" class="java.lang.String" itemvalue="mpi4py" />
            <item index="94" class="java.lang.String" itemvalue="tqdm" />
            <item index="95" class="java.lang.String" itemvalue="ipython" />
            <item index="96" class="java.lang.String" itemvalue="tensorboardX" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8Inspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="E731" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N812" />
          <option value="N806" />
          <option value="N802" />
          <option value="N803" />
          <option value="N801" />
          <option value="N813" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyShadowingNamesInspection" enabled="false" level="WEAK WARNING" enabled_by_default="false" />
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="false" level="WARNING" enabled_by_default="false">
      <option name="ignoredIdentifiers">
        <list>
          <option value="filename" />
          <option value="int.*" />
          <option value="object.*" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="SpellCheckingInspection" enabled="false" level="TYPO" enabled_by_default="false">
      <option name="processCode" value="true" />
      <option name="processLiterals" value="true" />
      <option name="processComments" value="true" />
    </inspection_tool>
  </profile>
</component>